program CulCGI;

{$APPTYPE CONSOLE}

uses
  WebBroker,
  CGIApp,
  CuLCGIu in 'CuLCGIu.pas' {WebModule1: TWebModule};

{$R *.RES}

begin
  Application.Initialize;
  CGIEnvUpdate; // if called from command line, change env vars according to command params
  Application.CreateForm(TWebModule1, WebModule1);
  Application.Run;
end.
